<?xml version="1.0"?>
<doc>
<assembly>
<name>
EnviodeCorreos
</name>
</assembly>
<members>
<member name="T:EnviodeCorreos.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:EnviodeCorreos.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:EnviodeCorreos.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="M:EnviodeCorreos.EnvioCorreo.eviarcorreoRemisionElecronica(System.String)">
 <summary>
 ventas entrega
 </summary>
 <param name="CDC"></param>
</member>
</members>
</doc>
